The amount cannot be empty: Le montant ne peut pas être vide ou égal à zéro
The budget element's end date must be after the start date: La date de fin doit être après la date de début

budget:
    admin:
        form:
            kind:
                only_alphanumeric
